dev-libs/
libsigsegv

Library for handling page faults in user mode

https://www.gnu.org/software/libsigsegv/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, arm64, ia64 ], all versions are unstable: [ 2.11, 2.12, 2.12-r1 ]
UnstableOnly for arches: [ alpha, arm64, ia64 ], all versions are unstable: [ 2.11, 2.12, 2.12-r1 ]
2.12-r1 : 0 amd64 x86 ~alpha arm ~arm64 hppa ~ia64 ppc ppc64 sparc
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm64, ~ia64 ]
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~arm64, ~ia64 ]
2.12 : 0 amd64 x86 ~alpha arm ~arm64 hppa ~ia64 ppc ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by version: 2.12-r1
RedundantVersion slot(0) keywords are overshadowed by version: 2.12-r1
2.11 : 0 amd64 x86 ~alpha arm ~arm64 hppa ~ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 2.12-r1
RedundantVersion slot(0) keywords are overshadowed by version: 2.12-r1

Package Metadata

Changelog